Bug 190789 - HWCERT: Sahara DT7523-520-9E Series
HWCERT: Sahara DT7523-520-9E Series
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
Sahara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-05 02:42 EDT by kevin
Modified: 2007-08-22 20:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-12 04:51:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kevin 2006-05-05 02:42:19 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           Sahara
Model:          Sahara DT7523-520-9E Series
Vendor:         
Category:       Desktop/Workstation
Reporter:       kevin@sahara.co.za
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Sahara-Sahara_DT7523_520_9E_Series-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/935c6047758fafe4a3a6a1672e4490c0/rhr2-Sahara-Sahara_DT7523_520_9E_Series-Nahant_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
1   PASSED   NETWORK2
    PASSED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    PASSED   USB
    PASSED   VIDEO
    PASSED   CORE2
    PASSED   MEMORY2
    PASSED   STORAGE2
Comment 1 S. Lele 2006-05-09 02:15:32 EDT
Please provide the product specification sheet so that this request can be
reviewed. 
Comment 2 S. Lele 2006-05-12 04:50:56 EDT
rpm in this request has been uploaded in bz#190637. Hence, this request will be
closed.

Note You need to log in before you can comment on or make changes to this bug.